/**
 * GENERAL
 // Arancio chiaro FFDBBF
 // Arancio forte FC7000
 */
* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
body {
    margin: 0;
    padding: 0;
    background: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #000;
    font-weight: 300;
    /*line-height: 12px;
    text-align: justify;*/
}
table{width:100%;}
.aria{height:10px;display:block;}
textarea {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    border: 1px solid #c7c7c7;
    padding: 2px;
    width: 150px;
    height: 90px;
      resize: none;
}

input, #spacerFoo {
    border: 1px solid #c7c7c7;
    padding: 2px;
    width: 150px;
}



form {
    margin: 0;
    padding: 0;
}


img {
    border: 0;
}

p {
    margin: 0;
    padding: 0 0 10px 0;
}

a {
    color: #000;
    text-decoration: none;
    outline: none;
}

a:hover {
    color: #000;
	text-decoration:underline;
}

b, strong {
    color: #000;
}

button {
    outline: none;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#content #menu ul li {
    margin: 0 0 3px 0;
    padding: 0 0 0 5px;
}
#content #menu ul .plus{
	padding: 1px 0 3px 20px;
	background: url(../images/menu_plus.png) 0 2px no-repeat;
}

#content #menu ul .files{
	padding: 1px 0 3px 20px;
	background: url(../images/menu_files.png) 0 2px no-repeat;
}

#content #menu ul .edit{
	padding: 1px 0 3px 20px;
	background: url(../images/menu_edit.png) 0 2px no-repeat;
}
#content #menu ul .admin{
	padding: 1px 0 3px 20px;
	background: url(../images/menu_admin.png) 0 2px no-repeat;
}

#content #menu ul .contatti{
	padding: 1px 0 3px 20px;
	background: url(../images/menu_contatti.png) 0 2px no-repeat;
}
h1, h2 {
    font-size: 22px;
    margin: 0 0 20px 0;
    padding: 0px 10px 10px 0;
	border-bottom: 1px solid #ccc;
    color: #FC7000;
    font-weight: 300;
    position: relative;
    /* background: #ffb000 url(../images/bckTitle.jpg) repeat-x; */
    /*background: #F2CA27;*/

}

h2{
	font-size: 18px;
}

#menuWrapper{
	margin: 7px 0 0 0;
}
#menuWrapper a:hover{
	text-decoration: underline;
}

h3{
	padding: 0;
	margin: 10px 0 7px 0px;
	font-size: 13px;
	line-height: 14px;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

dl dt {
    float: left;
    width: 120px;
    padding: 0;
   margin: 0 0 10px 0;
}

dl dd {
    padding: 0;
    float: left;
    width: 180px;
    margin: 0 0 10px 0;
}

.error {
    border: 1px solid #cd0a0a;
    background: #ad0000;
}

span.error {
    color: #cd0a0a;
    border: 0;
}

.cols {
    float: left;
}

.fifty{
	width: 330px;
	padding: 0 10px 0 0;
}

.lastCol{
	padding: 0;
}

.clearer {
    clear: both;
    line-height: 2px;
    font-size: 2px;
}

.hidden {
    display: none;
}

.floatRight {
    float: right;
    display: inline;
}

.floatLeft {
    float: left;
}

.cntCol {


}

.cntColRight {
    padding: 10px 0 0 0;
}

.mid {
    float: left;
    width: 48%;
    display: inline;
    overflow: hidden;
}

.midRight {
    float: right;
    width: 48%;
    display: inline;
    overflow: hidden;
}

.inlineImg{
	padding: 0 10px 10px 0;
}
a:hover{text-decoration:none;}
a:hover h2{color:#000 !important}

input,select,textarea{
	background: #fff;
	border: 1px solid #d8d8d8;
	/*box-shadow:inset 0 2px 8px #eaeaea;*/
	padding:5px;
	width: 100%;
	/*
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;*/
	color: #666666;
	outline: none;
	margin: 5px 0 5px 0;
}

select{
	/*width: 100%;*/
   /* height:42px;*/
}



#save{
	/*
	margin: 0;
	padding: 0;
	width: 163px;
	height: 41px;
	background: url(../images/save.jpg) no-repeat;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	box-shadow:none;
	border: 0;
	cursor: pointer;
	*/
}


#header{
	padding: 15px 0;
	margin-bottom: 20px;
	border-bottom: 1px solid #ccc;
	height: 80px;
-webkit-box-shadow: 0px 1px 4px 0px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    0px 1px 4px 0px rgba(50, 50, 50, 0.25);
box-shadow:         0px 1px 4px 0px rgba(50, 50, 50, 0.25);
}

blockquote{
	margin:0;
	padding:5px 0 5px 20px;
}
#tableActions td{
	/*padding: 2px 10px;	*/
}

#tableActions td img{
	/*padding: 0 2px;*/
}

tr.rootRow{
	background:#fed400;
}

.actionsTd{
	padding:3px 5px;
	background:#e9e9e9;
	border:1px solid #999;
}
.actionsTd img{
	padding: 0px 3px;
}
#tableActions blockquote table tr{
	padding:1px solid red;
}

.tr_even{
	background:#e9e9e9;
}

.subpages{
	background:#f9f9f9;
}

.deletedRow, .deletedRow.odd,.deletedRow td,.deletedRow b, .deletedRow strong { background-color:#000000 !important; color:#CCC;}

.rootRowx .idcont{width:5%}
.rootRowx .subpages{width:75%}
.rootRowx .actionsTd{width:20%; border:0;}
#tableActions tr:hover{
	background:#FFDBBF;
}
#tableActions tr.nohoverTr:hover,
#tableActions .subpages tr:hover
{ background:none;}

/**
 * PAGE
 */
 /* modifica di roberta : devo fare le pagine nelle 10 lingue */
 
.sss{
	width: 700px;
	height: 150px;
	font-family: Monospace;
	overflow:scroll;
	font-family: Verdana;
	font-size:12px;
	padding:10px;
}
#tabs .sss{
	width: 700px;
	height: 150px;
	font-family: Verdana;
	font-size:12px;
	overflow:scroll;
	padding:10px;
}

#advancedDataPg,
 #advancedData_ita,#advancedData_eng,#advancedData_fra,
 #advancedData_deu,#advancedData_rus,
 #advancedData_prt,#advancedData_esp,
 #advancedData_chn,#advancedData_sau,#advancedData_ind {
 	background: #EEE;
	border:1px solid #666;
	border-top:none;
 	padding: 10px;
 	display: none;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	/* IE 5-7 */
	filter: alpha(opacity=80);
	/* Netscape */
	-moz-opacity: 0.8;
	/* Safari 1.x */
	-khtml-opacity: 0.8;
	/* Good browsers */
	opacity: 0.8;	
	/*margin: 0 0 0 3px;*/
	color:#000;
 }

.fieldForm{
	background: #EEE; /*url(../images/bckField.jpg) bottom left no-repeat;*/
	padding: 0px 5px;
	width:100%;
	margin: 0;
}
.titleField{
	width: 190px;
	text-align: left;
	text-transform: uppercase;
	font-weight: bold;
	padding:8px;
	margin:0;
	padding-top:10px;
}

.fieldForm .info{
	display: block;
	padding: 10px 0 0 30px;
	color:grey;
}


#tabs  #advancedData_ita ,
#tabs  #advancedData_eng,
#tabs  #advancedData_fra ,
#tabs  #advancedData_deu,
#tabs  #advancedData_rus ,
#tabs  #advancedData_prt,
#tabs  #advancedData_esp ,
#tabs  #advancedData_chn ,
#tabs  #advancedData_sau ,
#tabs  #advancedData_ind 
{
font-family: Verdana,Arial,sans-serif;
font-size: 11px;
}


#advancedDataPg .titleField,
#tabs  #advancedData_ita .titleField,
#tabs  #advancedData_eng .titleField,
#tabs  #advancedData_fra .titleField,
#tabs  #advancedData_deu .titleField,
#tabs  #advancedData_rus .titleField,
#tabs  #advancedData_prt .titleField,
#tabs  #advancedData_esp .titleField,
#tabs  #advancedData_chn .titleField,
#tabs  #advancedData_sau .titleField,
#tabs  #advancedData_ind .titleField
{
	padding: 0 0 0 20px;
	/*color: #a5a5a5;*/
}

#advImg{
	/*
	width:100%;
	padding-right:10px;
	height:32px;
	*/
	cursor: pointer;
	margin: auto;
	padding:10px;
	background-color:#999;
	border:1px solid #666;
	color:#FFF;
	}
#advImg img{ margin-top:5px !important;}

#advancedDataPg input, #advancedDataPg select, #advancedDataPg textarea,
#tabs  #advancedData_ita input, #tabs #advancedData_ita select, #tabs  #advancedData_ita textarea,
#tabs  #advancedData_eng input, #tabs #advancedData_eng select, #tabs  #advancedData_eng textarea,
#tabs  #advancedData_fra input, #tabs  #advancedData_fra select, #tabs  #advancedData_fra textarea,
#tabs  #advancedData_deu input, #tabs  #advancedData_deu select, #tabs  #advancedData_deu textarea,
#tabs  #advancedData_rus input, #tabs  #advancedData_rus select, #tabs  #advancedData_rus textarea,
#tabs  #advancedData_prt input, #tabs  #advancedData_prt select, #tabs  #advancedData_prt textarea,
#tabs  #advancedData_esp input, #tabs  #advancedData_esp select, #tabs  #advancedData_esp textarea,
#tabs  #advancedData_chn input, #tabs  #advancedData_chn select, #tabs  #advancedData_chn textarea,
#tabs  #advancedData_sau input, #tabs #advancedData_sau select, #tabs  #advancedData_sau textarea,
#tabs  #advancedData_ind input, #tabs  #advancedData_ind select, #tabs  #advancedData_ind textarea
{
	/*
	background: #a5a5a5;
	border: 1px solid #2a2a2a;
	box-shadow:inset 0 2px 8px #3b3b3b;
	padding: 12px;
	width: 480px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #333;
	outline: none;
	margin: 5px 0 5px 0;
	*/
	width: 100%;
}

#browseServer,#browseServer2,#browseServer3
{
	width:auto;
	/*
	background: #a5a5a5;
	border: 1px solid #2a2a2a;
	box-shadow:inset 0 2px 8px #3b3b3b;
	padding: 6px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #333;
	outline: none;
	margin: 5px 0 5px 0;
	*/
}

.browseServerPDF
{
	/*
	background: #a5a5a5;
	border: 1px solid #2a2a2a;
	box-shadow:inset 0 2px 8px #3b3b3b;
	padding: 6px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #333;
	outline: none;
	margin: 5px 0 5px 0;
	width:150px;
	*/
}

#tabs #browseServer
{
	background: #a5a5a5;
	border: 1px solid #2a2a2a;
	box-shadow:inset 0 2px 8px #3b3b3b;
	padding: 6px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #333;
	outline: none;
	margin: 5px 0 5px 0;
	width:150px;
	
}
.browseServer
{
	background: #a5a5a5;
	border: 1px solid #2a2a2a;
	box-shadow:inset 0 2px 8px #3b3b3b;
	padding: 6px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #333;
	outline: none;
	margin: 5px 10px 5px 0;
	width:150px;
	
}
.immagineAnteprima
{
	width:20px;
	margin:10px;	
}
.immagineAnteprimaBig
{
	width:50px;
	margin:10px;	
}
.xFilePathPDF
{
	width:500px;
	padding: 6px;
}

#xFilePath
{
	width:500px;
	padding: 6px;
}

#tabs  #xFilePath
{
	width:500px;
	padding: 6px;
}

#tabs textarea
{
margin:0;padding:0;
margin-top:8px;

/*per regolare l'altezza della textarea bisogna andare a mettere height:500px; sul file editCreateCatalogo_categorie
	
   if($('#componenti_rus').is('textarea')){
    	CKEDITOR.replace( 'componenti_rus',
	    {
	    height:500px;......	
	
*/
}

#tabs{
margin-bottom:30px;
} 

#tabs-1 ,#tabs-2,#tabs-3,#tabs-4,#tabs-5,#tabs-6,#tabs-7,#tabs-8,#tabs-9,#tabs-10
{
margin:0;padding:0;

}


#tabs .fieldForm
{
padding:0px;
width:100%;
margin:auto;
padding-right: 10px;
} 

#tabs h2
{
width:99%;
margin:10px auto 20px auto;
padding:5px 0 5px 0;
background: none;
color:red;

}

.spanImagePreview{
display:inline-block; width:16px; height:16px; margin:0 0 0 10px;
	
}
.inputImagePreview{
width:150px; margin: 0 10px 0 0;	
padding:5px;
}

#smallImage{
	display: inline-table;
	padding: 0 0 0 20px;
}

#container, #headerContent {
    width: 1200px;
    margin: auto;
    overflow: hidden;
}
	

#content{
    padding: 0 0px;
    overflow: hidden;
}
#cntRightWrapper{
		padding: 0 0 10px 0;
}

#colLeft {
    width: 192px;
    overflow: hidden;
    margin: 0 20px 0 0;
    padding: 0 20px 0 0;
    
}

#colLeftCnt{
	padding: 0;
}

#colRight {
    width: 980px;
    padding: 0;
    overflow: hidden;
}

#colRight .textright {
    margin: 20px 16px 0 0;
}


#footer{
	width: 100%;
	margin: 50px auto;
	padding: 20px 0 40px 0;
	border-top: 1px solid #ccc;
	 text-align: center;
	 color: #313131;
}

#footerCnt{
	width:570px;
	margin: 0 0 0 250px;
}


#privacy {
    width: auto;
    margin: 0 10px 0 50px;
}

/**
 * MAPS
 */
#map {
    margin: 0px;
    height: 230px;
    width:670px;
    overflow: hidden;
}

#listTopCatNews{
	list-style: none;
}

#listTopCatNews li{
	float: left;
	
}


#listTopCatNews li a{
	width: 160px;
	padding: 5px 10px;
	border: 1px solid #212121;
	display: inline-block;
	margin: 0 4px 4px 0;
	background: #fff;
	overflow: hidden;
}

#listTopCatNews li a:hover, #listTopCatNews li.selected a{
	background: #fea100;
	overflow: hidden;
	text-decoration: none;
}

.tableInfo{
	height: 60px;
	overflow: hidden;
	padding:0 20px 0 0;
}

.tableInfoBtn{
	cursor: pointer;
}

#categoryListWrapper ul li{
	display: block;
	clear: both;
}

.jstree-default a ins.jstree-icon{
				display:none;
}

.jstree-default .jstree-icon{
	display:inline-block;
	vertical-align: top;
}

.catMenuVoiceWrapper{
	display: inline-block;
	margin: 0 0 0 0 ;
	height: 40px;
	overflow: hidden;
}

ul li .catMenuVoiceWrapper{
	padding: 0 10px;
	background: #fed400;
	color: #000;
	font-weight: bold;
	width: 700px;
}

ul li ul li .catMenuVoiceWrapper{
	background: #fea100;
	width: 682px;
}

ul li ul li ul li .catMenuVoiceWrapper{
	background: #f07100;
	width: 664px;
}

ul li ul li ul li ul li .catMenuVoiceWrapper{
	background: #d06200;
	width: 646px;
}

ul li ul li ul li ul li ul li .catMenuVoiceWrapper{
	background: #be3f01;
	width: 628px;
}

ul li ul li ul li ul li ul li ul li .catMenuVoiceWrapper{
	background: #be3f01;
	width: 610px;
}

ul li ul li ul li ul li ul li ul li ul li .catMenuVoiceWrapper{
	background: #be3f01;
	width: 592px;
}

.jPicker input{
	width:auto;
	margin: 0;
	padding: 3px;

}
	#jPicker { margin: 0px 8px; text-align: left; }
	#jPicker ul { font-size: 15px; margin: 0px 0px 0px 15px; padding: 0px; }
	#jPicker ul li { list-style: disc; padding: 2px 0px; }
	#jPicker ul li ul { margin-bottom: 10px; }
	#jPicker ul li ul li { list-style: circle; }
	#jPicker p { font-size: 13px; padding: 0px 10px; }
	#jPicker hr { clear: both; }
	#jPicker h2.jPicker { font-size: 16px; padding: 20px 10px; }
	#jPicker code { color: #8bd; font-size: 14px; font-weight: bold; }
	#jPicker pre { background: #eee; border: 1px solid #000; color: #000; display: block; font-size: 11px; margin: 10px 5px; padding: 5px; }
	#jPicker span { font-size: 13px; text-align: center; }
	#jPicker a { color: #ff8050; }
	#jPicker input { font-size: 13px; padding: 2px 5px; }
	#jPicker h2 { font-size: 16px; margin: 10px 0px; }

.jPicker .Icon{display:inline-block;height:24px;position:relative;text-align:left;width:25px}.jPicker .Icon span.Color,.jPicker .Icon span.Alpha{background-position:2px 2px;display:block;height:100%;left:0;position:absolute;top:0;width:100%}.jPicker .Icon span.Image{background-repeat:no-repeat;cursor:pointer;display:block;height:100%;left:0;position:absolute;top:0;width:100%}.jPicker.Container{color:#000;z-index:10}table.jPicker{background-color:#efefef;border:1px outset #666;font-family:Arial,Helvetica,Sans-Serif;font-size:12px!important;margin:0;padding:5px;width:545px;z-index:20}.jPicker .Move{background-color:#ddd;border-color:#fff #666 #666 #fff;border-style:solid;border-width:1px;cursor:move;height:12px;padding:0}.jPicker .Title{font-size:11px!important;font-weight:bold;margin:-2px 0 0 0;padding:10px 0 0 0;text-align:center;width:100%}.jPicker div.Map{border-bottom:2px solid #fff;border-left:2px solid #9a9a9a;border-right:2px solid #fff;border-top:2px solid #9a9a9a;cursor:crosshair;height:260px;margin:0 10px 10px 10px;overflow:hidden;padding:0;position:relative;width:260px}.jPicker div[class="Map"]{height:256px;width:256px}.jPicker div.Bar{border-bottom:2px solid #fff;border-left:2px solid #9a9a9a;border-right:2px solid #fff;border-top:2px solid #9a9a9a;cursor:n-resize;height:260px;margin:12px 10px 0 5px;overflow:hidden;padding:0;position:relative;width:24px}.jPicker div[class="Bar"]{height:256px;width:20px}.jPicker .Map .Map1,.jPicker .Map .Map2,.jPicker .Map .Map3,.jPicker .Bar .Map1,.jPicker .Bar .Map2,.jPicker .Bar .Map3,.jPicker .Bar .Map4,.jPicker .Bar .Map5,.jPicker .Bar .Map6{background-color:transparent;background-image:none;display:block;left:0;position:absolute;top:0}.jPicker .Map .Map1,.jPicker .Map .Map2,.jPicker .Map .Map3{height:2596px;width:256px}.jPicker .Bar .Map1,.jPicker .Bar .Map2,.jPicker .Bar .Map3,.jPicker .Bar .Map4{height:3896px;width:20px}.jPicker .Bar .Map5,.jPicker .Bar .Map6{height:256px;width:20px}.jPicker .Map .Map1,.jPicker .Map .Map2,.jPicker .Bar .Map6{background-repeat:no-repeat}.jPicker .Map .Map3,.jPicker .Bar .Map5{background-repeat:repeat}.jPicker .Bar .Map1,.jPicker .Bar .Map2,.jPicker .Bar .Map3,.jPicker .Bar .Map4{background-repeat:repeat-x}.jPicker .Map .Arrow{display:block;position:absolute}.jPicker .Bar .Arrow{display:block;left:0;position:absolute}.jPicker .Preview{font-size:9px;padding:5px 0 0 0;text-align:center}.jPicker .Preview div{border:2px inset #eee;height:62px;margin:0 auto;padding:0;width:62px}.jPicker .Preview div span{border:1px solid #000;display:block;height:30px;margin:0 auto;padding:0;width:60px}.jPicker .Preview .Active{border-bottom-width:0}.jPicker .Preview .Current{border-top-width:0;cursor:pointer}.jPicker input{font-size:13px}.jPicker .Button{text-align:center;padding:0 4px;width:115px}.jPicker .Button input{padding:2px 0;width:100px}.jPicker .Button .Ok{margin:12px 0 5px 0}.jPicker td{margin:0;padding:0}.jPicker td.Radio{margin:0;padding:0;width:31px}.jPicker td.Radio input{margin:0 5px 0 0;padding:0}.jPicker td.Text{font-size:12px!important;height:22px;margin:0;padding:0;text-align:left;width:70px}.jPicker tr.Hex td.Text{width:100px}.jPicker td.Text input{background-color:#fff;border:1px inset #aaa;height:19px;margin:0 0 0 5px;text-align:left;width:30px}.jPicker td[class="Text"] input{height:15px}.jPicker tr.Hex td.Text input.Hex{width:50px}.jPicker tr.Hex td.Text input.AHex{width:20px}.jPicker .Grid{text-align:center;width:114px}.jPicker .Grid span.QuickColor{border:1px inset #aaa;cursor:pointer;display:inline-block;height:15px;line-height:15px;margin:0;padding:0;width:19px}.jPicker .Grid span[class="QuickColor"]{width:17px}


.selectImageFromServer{
	background: transparent url(../images/cerca.png) top center no-repeat;
	width: 20px;
	height: 20px;
	border:0;
	cursor: pointer;
}


.ui-autocomplete {
		height: 400px;;
		overflow-y: auto;
		/* prevent horizontal scrollbar */
		overflow-x: hidden;
		/* add padding to account for vertical scrollbar */
		padding-right: 20px;
	}
	
.ui-autocomplete-loading {
    background: white url('images/ui-anim_basic_16x16.gif') right center no-repeat;
}	
	
.ulCatSelcetor{
	padding: 5px 0 0 50px;
	line-height: 15px;
	margin: 0;
}

.ulCatSelcetor li{
	margin:  0 0 3px 0;
	padding: 0;
}

.ulCatSelcetor input{
	margin: 0;
	padding: 0;
}

#catSelectorWrapper{
	padding: 10px;
	background: #f0f0f0;
	border: 2px solid #ffd701;
	margin: 10px;
	height: 500px;
	overflow: auto;
}


.postDetail{
	display: block;
	padding: 10px;
	background:#f0f0f0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px; 
	margin: 0 0 10px 0;
}

.postActions{
	display: block;
	background: #ffd701;
	width:130px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 3px 10px;
	margin: 0 0 0 595px;
}

.infoDataNews{
	line-height: 12px;
	text-align: left;
	margin: 0;
	padding: 0;
}

.infoDataNews td{
	padding: 2px 4px 7px 0px;
}

.infoDataNews .spacingLeft{
	padding: 0 4px 7px 20px;
}

#fileSelectorDiv{
	width: 800px;
	height: 410px;
	position: absolute;
	top: 0;
	left: 50%;
	border: 5px solid #000;
	margin: 0 0 0 -400px;
}

#fileSelectorDivClose{
	width: 100px;
	position: absolute;
	top: 430px;
	left: 50%;
	border: 5px solid #000;
	margin: 0 0 0 300px;
	background: #000;
	color: #fff;
	text-align:center;
	font-weight:bold;
	cursor: pointer;
	line-height:25px;
}

/* NEW ADMIN */
hr {
    border: 1px dashed #CCC;
    border-style: none none dashed; 
    color: #fff; 
    background-color: trasparent;
}


.justSortMe { list-style-type: none; margin: 0; padding: 0; width:auto; display:block; background:transparent; }
.justSortMe .sortable-placeholder{background:#ffd0b6 !important; border:1px dashed #de3f00; height:49px;  margin:0 0 10px 0; }
.movethecontent{cursor:move;}
.justSortMe .hilightClassLiSort{background:#fffebb !important;} 
.sortable *{font-size:11px !important;}
.sortable { list-style-type: none; margin: 0; padding: 0; width:auto; display:block; background:transparent; border-left:1px dashed #ccc;}
.sortable .sortable{ padding:1px 0 0 0; margin:0px;}
.sortable li{background:url(/Gestione/media/images/trattini.png) 0 -12px no-repeat; padding-left:25px;}
.sortable table {background:#F0F0F0; padding:0px; }
.sortable .sortable table {background: #dfdfdf;}
.sortable .sortable .sortable table{background: #c0c0c0;}
.sortable .sortable .sortable .sortable table {background: #adadad;}
.sortable .sortable .sortable .sortable .sortable table{background: #8f8f8f;}
.sortable .sortable .sortable .sortable .sortable .sortable table {background: #7d7d7d;}
.sortable li ul.sortable{margin:0px 0 0 25px; padding:5px 0 0 0; }

.sortable .sortable-placeholder, .templateSorting-placeholder{background:#ffd0b6 !important; border:1px dashed #de3f00; height:25px;  margin:0 0 10px 0; }
.sortable{min-height:1px;}
.movethepage,.movethemenu{cursor:move;}
.sortable .hilightClassLiSort{background:#fffebb !important;} 
.sortable table:hover{background: #FFDBBF !important;}
.fantasmino{
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	  filter: alpha(opacity=80);
	  -moz-opacity: 0.8;
	  -khtml-opacity: 0.8;
	  opacity: 0.5;
	  -webkit-opacity: 0.8;
	  -moz-opacity: 0.8;
}
.stdClassLiSort table tbody tr td{margin:0 !important; padding:0 !important; border:0 !important;}

#sitename{ float:left; margin:10px 0 0 17px;width:auto; font-size:18px;}

#searchBeForm input{width:auto; padding:5px;}
			#searchBeForm #searchFormText{width:300px}
			.rowListPagesResult td{padding:4px;  background:#F0F0F0;}
			.rowListPagesResult:hover td{background:#FFDBBF;}

.savebutton{
	cursor:pointer;
	max-width:250px;
	text-transform:uppercase;
	font-size: 14px;
	font-weight:bold;
	color: #ffffff;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#fc7100 0%,
		#de6304);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#fc7100),
		to(#de6304));
background: linear-gradient(#fc7100, #de6304); /* Standard syntax */	
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	/*border: 1px solid #3d1c02;*/
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
}
.savebutton:hover{color: #000;}
a.savebutton{
	line-height:50px;
	border: 1px solid #fff;
}

#navMenuKindInner{}
#navMenuKindInner li{ display:inline-block;}
#navMenuKindInner li a{ font-size:11px; font-weight:normal;}
#navMenuKindInner {}

.greyButton{
	cursor:pointer;
	display:inline-block;
	width:auto;
	text-align:center;
	text-transform:uppercase;
	font-size: 14px;
	font-weight:bold;
	color: #333;
	padding: 3px 18px;
	background: -moz-linear-gradient(
		top,
		#EEE 0%,
		#666);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#EEE),
		to(#666));
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	/*border: 1px solid #3d1c02;*/
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
}

.greyButton:hover{
	background: -moz-linear-gradient(
		top,
		#666 0%,
		#EEE);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#666),
		to(#EEE));
}

.greenButton{
	cursor:pointer;
	display:inline-block;
	width:150px;
	text-align:center;
	text-transform:uppercase;
	font-size: 14px;
	font-weight:bold;
	color: #ffffff;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#32b755 0%,
		#02711f);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#32b755),
		to(#02711f));
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	/*border: 1px solid #3d1c02;*/
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
		border:1px solid #fff;
}

 
#tableActions{width:100%;}
#tableActions .rootRow .maintitleTd{background-color: #FC7000;width:80%; border:0;}
#tableActions .rootRow .maintitleTd strong,
#tableActions .rootRow .maintitleTd b,
#tableActions .rootRow .actionsTd b,
#tableActions .rootRow .actionsTd strong{color:#FFF;}
#tableActions .rootRow .actionsTd{background-color: #009900;color:#FFF; width:20%; border:0;}
#tableActions .rootRow .actionsTd:hover{background-color: #666;}
#tableActions .rootRow .actionsTd a{color:#FFFFFF; display:block;}
#tableActions .rootRow .actionsTd a:hover{ text-decoration:none;}

strong.PAGE{background: url(/Gestione/media/images/PAGE.png) 0 2px no-repeat;padding-left:20px;}
strong.REDIRPAGE{background: url(/Gestione/media/images/REDIRECT-PAGE.png) 0 2px no-repeat;padding-left:20px;}
strong.NEWS{background: url(/Gestione/media/images/NEWS.png) 0 2px no-repeat;padding-left:20px;}


#advancedDataPg{}
#advancedDataPg .alert{margin-bottom:10px;padding:10px; background:#FFDBBF; border: 1px solid #FC7000}

/*Legenda*/
.ui-widget-header{ background-color:#FC7000}

/*Salva contatti*/
.savecont{}
.savecont th{background:#EEE;padding:7px; color:#333; text-align:left;}
.savecont td{padding:0;}
.savecont  .tableInfo{height:50px; padding:0;}
.savecont  .tableInfoBtn{ float:right; width:auto;}

.resultTool{border-bottom:dashed 1px #CCC; margin-bottom:10px; padding-bottom:10px; display:block; float:left; width:100%;}
.resultTool .lft{float:left; width:90%; line-height:48px; font-size:24px;}
.resultTool .rght{float:left;width:10%}


/*Lista sitemap*/
.list_sitemap{margin-top:50px}
.list_sitemap li{margin-top:10px}
.list_sitemap li a{ font-weight:bold;}
.list_sitemap li a:hover{ text-decoration:underline; color:#FC7000}

/*Modifica jquery.dataTables */
.details{padding:0 !important;}
thead th{ border-bottom-color:#CCC !important; border-bottom-style:dashed !important;}
tfoot th{ border-top-color:#CCC !important; border-top-style:dashed !important;}

.dataTables_length{margin-top:10px;}
.dataTables_length select{width:60px;}

/*Hack Checkbox*/
input[type='checkbox'] {width:15px;}

/* Visualizzazione orrisontale listati */
ul.listed-items-orr{margin:0;padding:0;}
ul.listed-items-orr li{display:inline-block;text-align:left; width:20%; border-bottom:1px dashed #DDD; border-left:1px dashed #DDD;margin-bottom:10px; padding:0 0 10px 10px;}

.listTD{border-bottom:1px dashed #DDD;}
/*.selWithImg option{background-repeat:no-repeat; background-position:top left; text-indent:15px;}*/
.note{ background-color:#FFC; font-size:11px; color:#333; float:right; padding:10px 10px 5px 10px; border:1px solid #FF9; margin-right:0px; position: absolute; top:-7px; left:250px;}

.message_ok{background-color: #060; font-size:14px; color:#FFF; padding:5px; border:1px solid #030;}
.message_error{background-color: #F00; font-size:14px; color:#FFF; padding:5px; border:1px solid #900;}


.photoSorting img{ cursor: move;}
.templateSorting li{ border-bottom:1px dashed #CCC; padding:5px; margin:0 0 10px 0; cursor:move;}
.templateSorting-placeholder{height:1px; background-color:transparent !important; border-left:none; border-right:none;}

#infovariabilitable td{border-bottom: 1px solid #ccc;}
.variabiliDisponibiliWrapper{padding: 20px; background: #ffffe9; border:1px solid #ffebc1;}